SapccApiGetCatalogVersionRequest
Request parameters for getCatalogVersion operation in SapccApi. SapccApiGetCatalogVersionRequest
interface SapccApiGetCatalogVersionRequest {
readonly baseSiteId: string;
readonly catalogId: string;
readonly catalogVersionId: string;
readonly fields?: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiGetCatalogVersion |
catalogId | Required | string | Catalog identifier. {string} SapccApiGetCatalogVersion |
catalogVersionId | Required | string | Catalog version identifier. {string} SapccApiGetCatalogVersion |
fields | Optional | string | Response configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetCatalogVersion |